{
  "pickup.loot_journal.item_single": "%s",
  "pickup.loot_journal.item_multiple": "%s ×%s",
  "pickup.loot_journal.grouped_items_single": "%s предмет дополнительно",
  "pickup.loot_journal.grouped_items_multiple": "%s предметов дополнительно",
  "pickup.loot_journal.experience_single": "Опыт",
  "pickup.loot_journal.experience_multiple": "Опыт (%s)",

  "text.autoconfig.obscuria/loot_journal-client.title": "Журнал добычи",

  "text.autoconfig.obscuria/loot_journal-client.option.display": "Параметры отображения",
  "text.autoconfig.obscuria/loot_journal-client.option.display.style": "Стиль сообщений",

  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry": "Получение предмета",
  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry.display": "Показывать получение предметов",
  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry.displayTotalAmount": "Показывать общее количество предметов",
  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry.useItemFormatting": "Использовать форматирование Minecraft",
  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry.color": "Цвет текста",
  "text.autoconfig.obscuria/loot_journal-client.option.display.itemEntry.italic": "Курсив",

  "text.autoconfig.obscuria/loot_journal-client.option.display.aggregatedEntry": "Групповое получение",
  "text.autoconfig.obscuria/loot_journal-client.option.display.aggregatedEntry.display": "Показывать групповые получения",
  "text.autoconfig.obscuria/loot_journal-client.option.display.aggregatedEntry.color": "Цвет текста",
  "text.autoconfig.obscuria/loot_journal-client.option.display.aggregatedEntry.italic": "Курсив",

  "text.autoconfig.obscuria/loot_journal-client.option.display.experienceEntry": "Получение опыта",
  "text.autoconfig.obscuria/loot_journal-client.option.display.experienceEntry.display": "Показывать получение опыта",
  "text.autoconfig.obscuria/loot_journal-client.option.display.experienceEntry.color": "Цвет текста",
  "text.autoconfig.obscuria/loot_journal-client.option.display.experienceEntry.italic": "Курсив",

  "text.autoconfig.obscuria/loot_journal-client.option.layout": "Параметры расположения",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.anchor": "Положение на экране",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.anchorPixelOffset": "Смещение (пикс.)",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.anchorPercentOffset": "Смещение (%)",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.scale": "Масштаб сообщений (%)",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.separation": "Межстрочный интервал",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.lifetime": "Длительность сообщения (сек.)",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.displayCapacity": "Максимум видимых сообщений",
  "text.autoconfig.obscuria/loot_journal-client.option.layout.queueCapacity": "Размер очереди сообщений",

  "text.autoconfig.obscuria/loot_journal-client.option.filter": "Параметры фильтрации",
  "text.autoconfig.obscuria/loot_journal-client.option.filter.defaultItemPolicy": "Правило фильтра по умолчанию",
  "text.autoconfig.obscuria/loot_journal-client.option.filter.itemIdBlacklist": "Чёрный список ID предметов",
  "text.autoconfig.obscuria/loot_journal-client.option.filter.itemIdWhitelist": "Белый список ID предметов",
  "text.autoconfig.obscuria/loot_journal-client.option.filter.modIdBlacklist": "Чёрный список ID модов",
  "text.autoconfig.obscuria/loot_journal-client.option.filter.modIdWhitelist": "Белый список ID модов"
}